.custom .strip-text-content { font-weight:bold; font-size:14px;}

.custom .caption-text {
padding-top:-20px;
text-align: center;}



.custom .to_comments {visibility:hidden;}

.custom .icons {
	padding-top: 177px;
	padding-left: 0px;
}
.custom .side-thumb {
	height: 29px;
	padding-right: 5px;
	visibility: visible;
	float: left;
	padding-top: 0px;
	vertical-align: top;
	width: 303px;
}

/*Popular Posts*/
.sidebar li.widget.popular-posts { list-style:none; }
.sidebar li.widget.popular-posts li {
	overflow:auto;
	margin:10px 0px;
	font-size: 14px;
}
.sidebar li.widget.popular-posts img { float:left; margin-right:10px; border:1px solid #000;}
.sidebar li.widget.popular-posts li a {
	text-decoration:none;
	font-weight:normal;
	color:#00335e;
	line-height: 8px;
}
.sidebar li.widget.popular-posts li p { margin-top:300px; }


.side-head {
	padding:0px;
	border: 0;
}

.custom .dd_button {
	float:right; padding-top:15px;
}
.custom .format_text .to_comments {float:right;}

.custom .more-link {
	font-size:13px; font-weight:bold;
}

.intro1 {
font-size:17px;	color:#000; font-weight: bold; display:inline; line-height: 1.4em;}

.intro2 {
font-size:15px;	color:#4e5d65; font-weight: bold; display:inline; line-height: 1.5em;}

.bigtext {
font-size:20px;	color:#000; font-weight: bold; display:inline;}

.firstline {margin-top:4px; display:block;}

.custom .ngg-imagebrowser-nav .back {border:0px;}

.custom .ngg-imagebrowser-nav .next {border:0px;}
.custom

.custom .wp-caption {
	border:0px; background:#fff; padding:0px;
}
.custom .ngg-singlepic {
	padding:0; border:1px #000 solid;
}

/* widget footer styling*/

#footer div.col {
float: left;
margin: 0;
padding-left:4%;
padding-top:5px;
text-align: left;
width: 28%;
background:#2b3b45; color:#eee;
}
#footer li.widget {background:#2b3b45; color:#fff; border:0;}
.custom #footer h3 {font-variant: normal; letter-spacing: 1px; color:#ffc600; font-size:13px;}
#footer li.widget.widget_get_recent_comments h3 a {font-weight: normal; letter-spacing: 2px; color: #ffc600; font-size:11px;}

.custom #footer {background:#2b3b45; color:#ccc; padding:0px; padding-top:0px; padding-bottom: 5x; border:0px; width:100%; text-align:left; text-decoration:none; font-size:11px; overflow:hidden;}
.custom #footer a {text-decoration:none; color:#eee; border-bottom:0; font-weight: bold; letter-spacing: 1px; font-size:12px;}

.custom #after_footer_jv {
	background:#000; padding-top:10px; padding:20px; color:#fff;
text-align:center; text-decoration:none;}
.custom #after_footer_jv a {
	color:#d0d0d0;}




/* Pre-Header - Custom Navigation */
#topnav {width:100%;}

#mytopnav2 { color:#eee; position:relative; float:right; text-align:right; border:0; margin:0; padding:0; padding-top:1px;  background:url(http://johnnyvagabond.com/wp-content/uploads/2010/02/topnav.jpg) center left no-repeat #7ba8bb; width:1001px; height:27px; }
#mytopnav2 a { color:#fff; text-decoration:none; letter-spacing:0; font-size:8pt;padding: 0.75em; padding-top:1px; height: 24px;}
#mytopnav2 a:hover {margin:0; color:#000; background:#FFCD00; text-decoration:none; letter-spacing:0; font-size:8pt;padding: 0.75em; height: 24px;}
.custom #menu tab tab-home current {
	font-weight:bold; 
}

/* Header - Image Banner */
.custom #header {border:0; padding:0; text-indent:-9999px; padding-top:0px; margin:0; height:105px; background:url(http://johnnyvagabond.com/wp-content/uploads/2010/02/JV_header_new.jpg) center left no-repeat #000;}
.custom #header #logo {}
.custom #header #tagline {}

.custom #time-meta {display:none;}
.custom li.widget .entry-content {font-style:normal; font-size:11px; width:280px;}   /* font fix */
.custom li.widget .entry-content a {font-weight:normal; font-size:11px; color:#444;}
.custom .menu {
padding-left:20px; background:#1f2a31; width:981px; }

.custom .menu a {
	color:#ddd; text-transform: none; font-weight: normal;
font-size:12px;}
.custom .menu a:hover{
	color:#000; text-transform: none; font-weight: normal;
font-size:12px;}
.custom .menu .current a:hover {
	color:#fff;
}


/* custom text */
.custom .sidebar h3 { font-variant: normal; letter-spacing: -1px; color: #000; font-size: 18px;}
.custom .sidebar a {color:#003867;}
.custom h6 { text-transform: none; letter-spacing: 0px; color: #4D4D4D; font-size: 11px; font-style:italic;}
.custom a {text-decoration: none;}
.custom .teaser h2 {line-height:1.1em;}
.custom li.widget {
	padding-bottom:5px;
	margin-bottom: 1em;
}
.custom li.widget p a {text-decoration: none;}




.custom #content_box {padding-left:15px;
	background:url(images/background.gif) repeat-y ; width:986px; 
}
.custom .teaser .format_teaser {text-align: justify;}
 
.custom #archive_info {display:none;}    /*lose archive link*/
.custom #comment_list .bypostauthor {background:#e5e5e5;}
.custom .sidebar ul.sidebar_list {padding-left:0px; padding-right:20px;border:0;}
.custom #container {width:1001px; border:0px;}

/*custom pullquote*/

.pullquote {
	border-bottom: 2px solid #FFCC00; border-top: 2px solid #FFCC00; text-align:center; color: #666666; float:right; font-size: 1.2em; margin:10px; padding:10px; width:275px;
}

.photolink {
	text-align:right; font-size:10px; color:#666666; padding-bottom:30px;}

.custom .format_text .to_comments span.bracket {display: none;}
.custom .headline_area img.aligncenter {
	margin-top:10px;
}
.custom .headline_area img.frame { padding: 0; margin-top:10px; border-width: none; border:#000 1px solid; }
.custom .format_text img.frame { padding: 0; margin-top:10px; border-width: none; border:#000 1px solid;}
.custom .fullsize { padding: 0; margin-top:10px; border-width: none; border:#000 1px solid;}
.custom .size-full { padding: 0; margin-top:10px; border-width: none; border:#000 1px solid;}
.custom .ngg-imagebrowser img {padding:0; border:#000 solid 1px;}
.custom .ngg-imagebrowser-desc {
	color:#666; padding-top:20px;}
.custom .headline_area h1, .headline_area h2 {line-height: 1.2em; color: #000;}

.custom #feature_box {
	padding:0; margin-left:10px; background:#fff; border:0; 
padding-bottom:15px; margin-top:-9px;}
.custom .post_box {
	border-bottom: #ccc 1px solid;
}
.custom .rss-widget {border:0; font-size:18px; text-align:left; color:#4D4D4D; vertical-align:bottom; }
.custom .feedemail-form {border:0; text-align:left; color:#4D4D4D; }
.custom .feedemail-label {color:#4D4D4D; font-size:14px;}
.custom .feedemail-button {background-color:#FFCC00; border:1px solid #A3A3A3;}
.custom .feedemail-input {background-color:#dbdbdb; color:#000;}
.custom ul.sidebar_list {padding:0px; margin:0px;}

/* thumbnail border 
.custom .teaser .post_image_link img.aligncenter {
border-width:1px; border-color:#000; padding:0; 	
}*/

.thumb {
    border: 1px solid #000000;
}
.pull_new {
	text-align:center; color: #416488; float:left; font-family: garamond; font-size: 20PX; font-weight: bold; line-height: 26px; display: block; margin-right:25px; padding-right:5px; padding-bottom:5px; width:250px;
}

.pull_new_rt {
	text-align:center; color: #416488; float:right; font-family: garamond; font-size: 20PX; font-weight: bold; line-height: 26px; display: block; margin-left:25px; padding-left:5px; padding-bottom:5px; width:250px;
}

.center_text {
	text-align:center; display: block;}
 /* .custom h2 {
font-size:17px;	color:#000; font-weight: bold; display:inline; line-height: 1.4em;}*/

.custom h3 {
font-size:16px;	color:#375574; font-weight: bold; display:inline; line-height: 1.5em;}

 /*   color: #FA4B2A;
    display: block;
    font-family: garamond,helvetica,sans-serif;
    font-size: 38px;
    font-style: italic;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 38px;
    margin: 25px;
    padding: 5px;
    text-transform: uppercase;
    width: 250px;*/